.member-container{
  width: 50%;
  float: left;
  overflow: hidden;
}

/*@media (min-width: 425px) {
  .member-container{
    width: 33%;
  }
}*/

@media (min-width: 768px) {
  .member-container{
    width: 33%;
  }
}

@media (min-width: 1024px) {
  .member-container {
    width: 25%;
  }
}

.member-photo a {
    position: relative;
    display: block;
}

.member-photo img{
  width: 100%;
}

.member-info {
  position: absolute;
  color: #fff;
  text-align: left;
  margin: 0;
  height: 100%;
  width: 100%;
  transition: .5s;
  -moz-transition: .5s;
  -ie-transition: .5s;
  -webkit-transition: .5s;
  top: 0;
  bottom: 0;
  opacity: 0;
}

.default-member-name{
  position: absolute;
  top: 79%;
  color: #fff;
  transition: all .5s cubic-bezier(0.860, 0.000, 0.070, 1.000);
}

.member-name, .default-member-name{
  font-family: 'Gotham-Black';
  font-size: 1.25rem;
  line-height: 1.1;
  padding: 1rem;
}

.member-name {
  position: relative;
  top: 22%;
  transition: all .5s cubic-bezier(0.860, 0.000, 0.070, 1.000);
}

.member-photo:hover .member-name {
  top: 17%;
}

.member-photo:hover .member-info{
  background-color: rgba(108, 164, 55, 0.85);
  top: 0;
  opacity: 1;
}

.member-photo:hover .default-member-name{
  opacity: 0;
}

.member-photo .more-info{
  position: absolute;
  top: 92%;
  left: 1rem;
  right: 1rem;
  margin: 0;
  font-size: 1rem;
  font-family: 'Gotham-Black';
}

.member-photo .more-info .icon-arrow{
  position: absolute;
  right: 5%;
  opacity: 0;
  transition: .5s;
}

.member-photo:hover .more-info .icon-arrow {
  opacity: 1;
  right: 0;
}

.member-photo .more-info .icon-arrow:before {
  color: white;
  font-size: .8rem;
}

.member-position{
  position: relative;
  top: 35%;
  font-family: 'Gotham-Bold';
  font-size: .75rem;
  padding: 0 1rem;
}

.member-position br{
  line-height: 1.3;
}
